Problem z ATI Catalyst 7.1


(Suncho) #1

Witam!

Jestem posiadaczem laptopa z grafiką ATI Radeon xpress 1100 i chciałem zainstalować ATI Catalyst 7.1 dla Vista x64 tyle że nie da się tego zrobić:frowning: Niby w instalatorze wszystko jest OK ale sterowniki sie nie instalują. w managerze urządzeń grafika dalej wykrwana jest jako x200M a nie x300 jak powinno byc faktycznie. Gdzieś wyczytałem że do tego Catalyst 7.1 potrzebny jest NET Frimework 2.0 tyle że wersja dosępna na steronie Microsoftu jest przeznaczona dla 32 bitowych systemów i na x64 nie chce się instalować a innej wersji nie ma. Macie jakiś pomysł, jak sobie z tym poradzić??? Z góry dzięki!


(M Pk) #2

Cos zle szukasz :mrgreen: zainstaluj ta na x64 http://www.microsoft.com/downloads/deta ... laylang=en


(Suncho) #3

dzięki link ale niestety nic z tego. Instalator pisze że ten program jest już zainstalowany jako składnik systemu. A Catalyst 7.1 dalej sie nie instaluje:( Ma ktoś jeszcze jakiś pomysł?


(M Pk) #4

wejc w dodaj/usun i usun Catalyst 7.1 calego,NET Frimework 2.0 jak jest tez i zainstaluj najpierw NET Frimework 2.0 tego z linka a potem Catalyst 7.1


(Suncho) #5

Zrobiłem jak pisałeś ale Vista dalej wyświetla że NET framework jest już częścią systemu. A catalist jak nie działal tak nie działa.